Fatal Error

I installed Post Indexer and Recent Global Posts as instructed. Changed yes to no in ecent-global-posts-feed/recent-global-posts-feed.php. Post Indexer activates fine. (I do not see the tables it tells me I should find in my PHPMyAdmin so that could be an issue. A new post has been created. See below for the warning it is giving upon activation.

Warning: require_once(../wp-load.php) [function.require-once]: failed to open stream: No such file or directory in /home/everythi/public_html/wp-content/plugins/recent-global-posts-feed/recent-global-posts-feed.php on line 28

Fatal error: require_once() [function.require]: Failed opening required '../wp-load.php' (include_path='.:disappointed:usr/lib/php:disappointed:usr/local/lib/php') in /home/everythi/public_html/wp-content/plugins/recent-global-posts-feed/recent-global-posts-feed.php on line 28